.sw-cms-preview-block-three-col-banner-element {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px;
	padding: 15px;
	
	&__image {
		height: 80px;
		width: 80px;
		margin: auto;
		border-radius: 50%;
		background-clip: padding-box;
		overflow: hidden;
	}

	&__text {
		padding-top: 10px;
		text-align: center;
	}
	
	img {
		display: block;
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
}
